 html {
                font-size: 20px
            }
            body {
                background-color: #000000;
                color: rgb(255, 255, 255);
                width: 100%;
            }
            
            .wrapper-main {
                max-width: 1300px;
                margin: 0 auto;
                text-align: center;
            }